.key svg {
  height: 20px;
}

.key-loading svg {
  fill: var(--bs-info);
}

.key-success svg {
  fill: var(--bs-success);
}

.key-danger svg {
  fill: var(--bs-danger);
}

.card {
  width: 100%;
}

@media (max-width: 768px) {
  .search-container .form-select {
    border-bottom-left-radius: 0%;
    border-bottom-right-radius: 0%;
  }

  .search-container .form-control,
  .search-container .btn {
    border-top-left-radius: 0%;
    border-top-right-radius: 0%;
    margin-top: calc(var(--bs-border-width) * -1);
  }
}

@media (prefers-color-scheme: dark) {
  :root {
    --bs-body-bg: black;
    --bs-body-color: bisque;
    --og-bs-body-bg: #212529;
    --bs-link-hover-color-rgb: 90, 156, 255;
    --bs-link-color-rgb: 82, 126, 191;
  }
  .dropdown-menu{
    --bs-dropdown-bg: var(--og-bs-body-bg);
  }
  .modal-content {
    --bs-modal-bg: var(--og-bs-body-bg);
  }
}